root/morphix/trunk/gtkxrandr/config.status

Revision 2, 31.0 kB (checked in by nextime, 2 years ago)

Initial import, branching from morphix svn

  • Property svn:executable set to
Line 
1 #! /bin/sh
2 # Generated by configure.
3 # Run this file to recreate the current configuration.
4 # Compiler output produced by configure, useful for debugging
5 # configure, is in config.log if it exists.
6
7 debug=false
8 ac_cs_recheck=false
9 ac_cs_silent=false
10 SHELL=${CONFIG_SHELL-/bin/sh}
11 ## --------------------- ##
12 ## M4sh Initialization.  ##
13 ## --------------------- ##
14
15 # Be Bourne compatible
16 if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
17   emulate sh
18   NULLCMD=:
19   # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
20   # is contrary to our usage.  Disable this feature.
21   alias -g '${1+"$@"}'='"$@"'
22 elif test -n "${BASH_VERSION+set}" && (set -o posix) >/dev/null 2>&1; then
23   set -o posix
24 fi
25
26 # Support unset when possible.
27 if (FOO=FOO; unset FOO) >/dev/null 2>&1; then
28   as_unset=unset
29 else
30   as_unset=false
31 fi
32
33
34 # Work around bugs in pre-3.0 UWIN ksh.
35 $as_unset ENV MAIL MAILPATH
36 PS1='$ '
37 PS2='> '
38 PS4='+ '
39
40 # NLS nuisances.
41 for as_var in \
42   LANG LANGUAGE LC_ADDRESS LC_ALL LC_COLLATE LC_CTYPE LC_IDENTIFICATION \
43   LC_MEASUREMENT LC_MESSAGES LC_MONETARY LC_NAME LC_NUMERIC LC_PAPER \
44   LC_TELEPHONE LC_TIME
45 do
46   if (set +x; test -n "`(eval $as_var=C; export $as_var) 2>&1`"); then
47     eval $as_var=C; export $as_var
48   else
49     $as_unset $as_var
50   fi
51 done
52
53 # Required to use basename.
54 if expr a : '\(a\)' >/dev/null 2>&1; then
55   as_expr=expr
56 else
57   as_expr=false
58 fi
59
60 if (basename /) >/dev/null 2>&1 && test "X`basename / 2>&1`" = "X/"; then
61   as_basename=basename
62 else
63   as_basename=false
64 fi
65
66
67 # Name of the executable.
68 as_me=`$as_basename "$0" ||
69 $as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
70          X"$0" : 'X\(//\)$' \| \
71          X"$0" : 'X\(/\)$' \| \
72          .     : '\(.\)' 2>/dev/null ||
73 echo X/"$0" |
74     sed '/^.*\/\([^/][^/]*\)\/*$/{ s//\1/; q; }
75           /^X\/\(\/\/\)$/{ s//\1/; q; }
76           /^X\/\(\/\).*/{ s//\1/; q; }
77           s/.*/./; q'`
78
79
80 # PATH needs CR, and LINENO needs CR and PATH.
81 # Avoid depending upon Character Ranges.
82 as_cr_letters='abcdefghijklmnopqrstuvwxyz'
83 as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
84 as_cr_Letters=$as_cr_letters$as_cr_LETTERS
85 as_cr_digits='0123456789'
86 as_cr_alnum=$as_cr_Letters$as_cr_digits
87
88 # The user is always right.
89 if test "${PATH_SEPARATOR+set}" != set; then
90   echo "#! /bin/sh" >conf$$.sh
91   echo  "exit 0"   >>conf$$.sh
92   chmod +x conf$$.sh
93   if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
94     PATH_SEPARATOR=';'
95   else
96     PATH_SEPARATOR=:
97   fi
98   rm -f conf$$.sh
99 fi
100
101
102   as_lineno_1=$LINENO
103   as_lineno_2=$LINENO
104   as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
105   test "x$as_lineno_1" != "x$as_lineno_2" &&
106   test "x$as_lineno_3"  = "x$as_lineno_2"  || {
107   # Find who we are.  Look in the path if we contain no path at all
108   # relative or not.
109   case $0 in
110     *[\\/]* ) as_myself=$0 ;;
111     *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
112 for as_dir in $PATH
113 do
114   IFS=$as_save_IFS
115   test -z "$as_dir" && as_dir=.
116   test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
117 done
118
119        ;;
120   esac
121   # We did not find ourselves, most probably we were run as `sh COMMAND'
122   # in which case we are not to be found in the path.
123   if test "x$as_myself" = x; then
124     as_myself=$0
125   fi
126   if test ! -f "$as_myself"; then
127     { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
128 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
129    { (exit 1); exit 1; }; }
130   fi
131   case $CONFIG_SHELL in
132   '')
133     as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
134 for as_dir in /bin$PATH_SEPARATOR/usr/bin$PATH_SEPARATOR$PATH
135 do
136   IFS=$as_save_IFS
137   test -z "$as_dir" && as_dir=.
138   for as_base in sh bash ksh sh5; do
139          case $as_dir in
140          /*)
141            if ("$as_dir/$as_base" -c '
142   as_lineno_1=$LINENO
143   as_lineno_2=$LINENO
144   as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
145   test "x$as_lineno_1" != "x$as_lineno_2" &&
146   test "x$as_lineno_3"  = "x$as_lineno_2" ') 2>/dev/null; then
147              $as_unset BASH_ENV || test "${BASH_ENV+set}" != set || { BASH_ENV=; export BASH_ENV; }
148              $as_unset ENV || test "${ENV+set}" != set || { ENV=; export ENV; }
149              CONFIG_SHELL=$as_dir/$as_base
150              export CONFIG_SHELL
151              exec "$CONFIG_SHELL" "$0" ${1+"$@"}
152            fi;;
153          esac
154        done
155 done
156 ;;
157   esac
158
159   # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
160   # uniformly replaced by the line number.  The first 'sed' inserts a
161   # line-number line before each line; the second 'sed' does the real
162   # work.  The second script uses 'N' to pair each line-number line
163   # with the numbered line, and appends trailing '-' during
164   # substitution so that $LINENO is not a special case at line end.
165   # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
166   # second 'sed' script.  Blame Lee E. McMahon for sed's syntax.  :-)
167   sed '=' <$as_myself |
168     sed '
169       N
170       s,$,-,
171       : loop
172       s,^\(['$as_cr_digits']*\)\(.*\)[$]LINENO\([^'$as_cr_alnum'_]\),\1\2\1\3,
173       t loop
174       s,-$,,
175       s,^['$as_cr_digits']*\n,,
176     ' >$as_me.lineno &&
177   chmod +x $as_me.lineno ||
178     { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
179 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
180    { (exit 1); exit 1; }; }
181
182   # Don't try to exec as it changes $[0], causing all sort of problems
183   # (the dirname of $[0] is not the place where we might find the
184   # original and so on.  Autoconf is especially sensible to this).
185   . ./$as_me.lineno
186   # Exit status is that of the last command.
187   exit
188 }
189
190
191 case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` in
192   *c*,-n*) ECHO_N= ECHO_C='
193 ' ECHO_T='      ' ;;
194   *c*,*  ) ECHO_N=-n ECHO_C= ECHO_T= ;;
195   *)       ECHO_N= ECHO_C='\c' ECHO_T= ;;
196 esac
197
198 if expr a : '\(a\)' >/dev/null 2>&1; then
199   as_expr=expr
200 else
201   as_expr=false
202 fi
203
204 rm -f conf$$ conf$$.exe conf$$.file
205 echo >conf$$.file
206 if ln -s conf$$.file conf$$ 2>/dev/null; then
207   # We could just check for DJGPP; but this test a) works b) is more generic
208   # and c) will remain valid once DJGPP supports symlinks (DJGPP 2.04).
209   if test -f conf$$.exe; then
210     # Don't use ln at all; we don't have any links
211     as_ln_s='cp -p'
212   else
213     as_ln_s='ln -s'
214   fi
215 elif ln conf$$.file conf$$ 2>/dev/null; then
216   as_ln_s=ln
217 else
218   as_ln_s='cp -p'
219 fi
220 rm -f conf$$ conf$$.exe conf$$.file
221
222 if mkdir -p . 2>/dev/null; then
223   as_mkdir_p=:
224 else
225   as_mkdir_p=false
226 fi
227
228 as_executable_p="test -f"
229
230 # Sed expression to map a string onto a valid CPP name.
231 as_tr_cpp="sed y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g"
232
233 # Sed expression to map a string onto a valid variable name.
234 as_tr_sh="sed y%*+%pp%;s%[^_$as_cr_alnum]%_%g"
235
236
237 # IFS
238 # We need space, tab and new line, in precisely that order.
239 as_nl='
240 '
241 IFS="   $as_nl"
242
243 # CDPATH.
244 $as_unset CDPATH
245
246 exec 6>&1
247
248 # Open the log real soon, to keep \$[0] and so on meaningful, and to
249 # report actual input values of CONFIG_FILES etc. instead of their
250 # values after options handling.  Logging --version etc. is OK.
251 exec 5>>config.log
252 {
253   echo
254   sed 'h;s/./-/g;s/^.../## /;s/...$/ ##/;p;x;p;x' <<_ASBOX
255 ## Running $as_me. ##
256 _ASBOX
257 } >&5
258 cat >&5 <<_CSEOF
259
260 This file was extended by $as_me, which was
261 generated by GNU Autoconf 2.57.  Invocation command line was
262
263   CONFIG_FILES    = $CONFIG_FILES
264   CONFIG_HEADERS  = $CONFIG_HEADERS
265   CONFIG_LINKS    = $CONFIG_LINKS
266   CONFIG_COMMANDS = $CONFIG_COMMANDS
267   $ $0 $@
268
269 _CSEOF
270 echo "on `(hostname || uname -n) 2>/dev/null | sed 1q`" >&5
271 echo >&5
272 config_files=" Makefile src/Makefile po/Makefile.in"
273 config_headers=" config.h"
274 config_commands=" default-1 default-2"
275
276 ac_cs_usage="\
277 \`$as_me' instantiates files from templates according to the
278 current configuration.
279
280 Usage: $0 [OPTIONS] [FILE]...
281
282   -h, --help       print this help, then exit
283   -V, --version    print version number, then exit
284   -q, --quiet      do not print progress messages
285   -d, --debug      don't remove temporary files
286       --recheck    update $as_me by reconfiguring in the same conditions
287   --file=FILE[:TEMPLATE]
288                    instantiate the configuration file FILE
289   --header=FILE[:TEMPLATE]
290                    instantiate the configuration header FILE
291
292 Configuration files:
293 $config_files
294
295 Configuration headers:
296 $config_headers
297
298 Configuration commands:
299 $config_commands
300
301 Report bugs to <bug-autoconf@gnu.org>."
302 ac_cs_version="\
303 config.status
304 configured by ./configure, generated by GNU Autoconf 2.57,
305   with options \"\"
306
307 Copyright 1992, 1993, 1994, 1995, 1996, 1998, 1999, 2000, 2001
308 Free Software Foundation, Inc.
309 This config.status script is free software; the Free Software Foundation
310 gives unlimited permission to copy, distribute and modify it."
311 srcdir=.
312 INSTALL="/usr/bin/install -c"
313 # If no file are specified by the user, then we need to provide default
314 # value.  By we need to know if files were specified by the user.
315 ac_need_defaults=:
316 while test $# != 0
317 do
318   case $1 in
319   --*=*)
320     ac_option=`expr "x$1" : 'x\([^=]*\)='`
321     ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
322     ac_shift=:
323     ;;
324   -*)
325     ac_option=$1
326     ac_optarg=$2
327     ac_shift=shift
328     ;;
329   *) # This is not an option, so the user has probably given explicit
330      # arguments.
331      ac_option=$1
332      ac_need_defaults=false;;
333   esac
334
335   case $ac_option in
336   # Handling of the options.
337   -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
338     ac_cs_recheck=: ;;
339   --version | --vers* | -V )
340     echo "$ac_cs_version"; exit 0 ;;
341   --he | --h)
342     # Conflict between --help and --header
343     { { echo "$as_me:$LINENO: error: ambiguous option: $1
344 Try \`$0 --help' for more information." >&5
345 echo "$as_me: error: ambiguous option: $1
346 Try \`$0 --help' for more information." >&2;}
347    { (exit 1); exit 1; }; };;
348   --help | --hel | -h )
349     echo "$ac_cs_usage"; exit 0 ;;
350   --debug | --d* | -d )
351     debug=: ;;
352   --file | --fil | --fi | --f )
353     $ac_shift
354     CONFIG_FILES="$CONFIG_FILES $ac_optarg"
355     ac_need_defaults=false;;
356   --header | --heade | --head | --hea )
357     $ac_shift
358     CONFIG_HEADERS="$CONFIG_HEADERS $ac_optarg"
359     ac_need_defaults=false;;
360   -q | -quiet | --quiet | --quie | --qui | --qu | --q \
361   | -silent | --silent | --silen | --sile | --sil | --si | --s)
362     ac_cs_silent=: ;;
363
364   # This is an error.
365   -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
366 Try \`$0 --help' for more information." >&5
367 echo "$as_me: error: unrecognized option: $1
368 Try \`$0 --help' for more information." >&2;}
369    { (exit 1); exit 1; }; } ;;
370
371   *) ac_config_targets="$ac_config_targets $1" ;;
372
373   esac
374   shift
375 done
376
377 ac_configure_extra_args=
378
379 if $ac_cs_silent; then
380   exec 6>/dev/null
381   ac_configure_extra_args="$ac_configure_extra_args --silent"
382 fi
383
384 if $ac_cs_recheck; then
385   echo "running /bin/sh ./configure "  $ac_configure_extra_args " --no-create --no-recursion" >&6
386   exec /bin/sh ./configure  $ac_configure_extra_args --no-create --no-recursion
387 fi
388
389 #
390 # INIT-COMMANDS section.
391 #
392
393
394
395
396 for ac_config_target in $ac_config_targets
397 do
398   case "$ac_config_target" in
399   # Handling of arguments.
400   "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
401   "src/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/Makefile" ;;
402   "po/Makefile.in" ) CONFIG_FILES="$CONFIG_FILES po/Makefile.in" ;;
403   "default-1" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default-1" ;;
404   "default-2" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default-2" ;;
405   "config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS config.h" ;;
406   *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
407 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
408    { (exit 1); exit 1; }; };;
409   esac
410 done
411
412 # If the user did not use the arguments to specify the items to instantiate,
413 # then the envvar interface is used.  Set only those that are not.
414 # We use the long form for the default assignment because of an extremely
415 # bizarre bug on SunOS 4.1.3.
416 if $ac_need_defaults; then
417   test "${CONFIG_FILES+set}" = set || CONFIG_FILES=$config_files
418   test "${CONFIG_HEADERS+set}" = set || CONFIG_HEADERS=$config_headers
419   test "${CONFIG_COMMANDS+set}" = set || CONFIG_COMMANDS=$config_commands
420 fi
421
422 # Have a temporary directory for convenience.  Make it in the build tree
423 # simply because there is no reason to put it here, and in addition,
424 # creating and moving files from /tmp can sometimes cause problems.
425 # Create a temporary directory, and hook for its removal unless debugging.
426 $debug ||
427 {
428   trap 'exit_status=$?; rm -rf $tmp && exit $exit_status' 0
429   trap '{ (exit 1); exit 1; }' 1 2 13 15
430 }
431
432 # Create a (secure) tmp directory for tmp files.
433
434 {
435   tmp=`(umask 077 && mktemp -d -q "./confstatXXXXXX") 2>/dev/null` &&
436   test -n "$tmp" && test -d "$tmp"
437 }  ||
438 {
439   tmp=./confstat$$-$RANDOM
440   (umask 077 && mkdir $tmp)
441 } ||
442 {
443    echo "$me: cannot create a temporary directory in ." >&2
444    { (exit 1); exit 1; }
445 }
446
447
448 #
449 # CONFIG_FILES section.
450 #
451
452 # No need to generate the scripts if there are no CONFIG_FILES.
453 # This happens for instance when ./config.status config.h
454 if test -n "$CONFIG_FILES"; then
455   # Protect against being on the right side of a sed subst in config.status.
456   sed 's/,@/@@/; s/@,/@@/; s/,;t t$/@;t t/; /@;t t$/s/[\\&,]/\\&/g;
457    s/@@/,@/; s/@@/@,/; s/@;t t$/,;t t/' >$tmp/subs.sed <<\CEOF
458 s,@SHELL@,/bin/sh,;t t
459 s,@PATH_SEPARATOR@,:,;t t
460 s,@PACKAGE_NAME@,,;t t
461 s,@PACKAGE_TARNAME@,,;t t
462 s,@PACKAGE_VERSION@,,;t t
463 s,@PACKAGE_STRING@,,;t t
464 s,@PACKAGE_BUGREPORT@,,;t t
465 s,@exec_prefix@,${prefix},;t t
466 s,@prefix@,/usr/local,;t t
467 s,@program_transform_name@,s,x,x,,;t t
468 s,@bindir@,${exec_prefix}/bin,;t t
469 s,@sbindir@,${exec_prefix}/sbin,;t t
470 s,@libexecdir@,${exec_prefix}/libexec,;t t
471 s,@datadir@,${prefix}/share,;t t
472 s,@sysconfdir@,${prefix}/etc,;t t
473 s,@sharedstatedir@,${prefix}/com,;t t
474 s,@localstatedir@,${prefix}/var,;t t
475 s,@libdir@,${exec_prefix}/lib,;t t
476 s,@includedir@,${prefix}/include,;t t
477 s,@oldincludedir@,/usr/include,;t t
478 s,@infodir@,${prefix}/info,;t t
479 s,@mandir@,${prefix}/man,;t t
480 s,@build_alias@,,;t t
481 s,@host_alias@,,;t t
482 s,@target_alias@,,;t t
483 s,@DEFS@,-DHAVE_CONFIG_H,;t t
484 s,@ECHO_C@,,;t t
485 s,@ECHO_N@,-n,;t t
486 s,@ECHO_T@,,;t t
487 s,@LIBS@,,;t t
488 s,@INSTALL_PROGRAM@,${INSTALL},;t t
489 s,@INSTALL_SCRIPT@,${INSTALL},;t t
490 s,@INSTALL_DATA@,${INSTALL} -m 644,;t t
491 s,@PACKAGE@,gtkxrandr,;t t
492 s,@VERSION@,0.1,;t t
493 s,@ACLOCAL@,aclocal-1.4,;t t
494 s,@AUTOCONF@,autoconf,;t t
495 s,@AUTOMAKE@,automake-1.4,;t t
496 s,@AUTOHEADER@,autoheader,;t t
497 s,@MAKEINFO@,makeinfo,;t t
498 s,@SET_MAKE@,,;t t
499 s,@MAINTAINER_MODE_TRUE@,#,;t t
500 s,@MAINTAINER_MODE_FALSE@,,;t t
501 s,@MAINT@,#,;t t
502 s,@CC@,gcc,;t t
503 s,@CFLAGS@,-g -O2,;t t
504 s,@LDFLAGS@,,;t t
505 s,@CPPFLAGS@,,;t t
506 s,@ac_ct_CC@,gcc,;t t
507 s,@EXEEXT@,,;t t
508 s,@OBJEXT@,o,;t t
509 s,@CPP@,gcc -E,;t t
510 s,@EGREP@,grep -E,;t t
511 s,@PKG_CONFIG@,/usr/bin/pkg-config,;t t
512 s,@PACKAGE_CFLAGS@,-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  ,;t t
513 s,@PACKAGE_LIBS@,-Wl,--export-dynamic -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  ,;t t
514 s,@GETTEXT_PACKAGE@,gtkxrandr,;t t
515 s,@USE_NLS@,yes,;t t
516 s,@MSGFMT@,/usr/bin/msgfmt,;t t
517 s,@GMSGFMT@,/usr/bin/msgfmt,;t t
518 s,@XGETTEXT@,/usr/bin/xgettext,;t t
519 s,@CATALOGS@,,;t t
520 s,@CATOBJEXT@,.gmo,;t t
521 s,@DATADIRNAME@,share,;t t
522 s,@GMOFILES@,,;t t
523 s,@INSTOBJEXT@,.mo,;t t
524 s,@INTLLIBS@,,;t t
525 s,@PO_IN_DATADIR_TRUE@,,;t t
526 s,@PO_IN_DATADIR_FALSE@,,;t t
527 s,@POFILES@,,;t t
528 s,@POSUB@,po,;t t
529 s,@MKINSTALLDIRS@,./mkinstalldirs,;t t
530 s,@LIBOBJS@,,;t t
531 s,@LTLIBOBJS@,,;t t
532 CEOF
533
534   # Split the substitutions into bite-sized pieces for seds with
535   # small command number limits, like on Digital OSF/1 and HP-UX.
536   ac_max_sed_lines=48
537   ac_sed_frag=1 # Number of current file.
538   ac_beg=1 # First line for current file.
539   ac_end=$ac_max_sed_lines # Line after last line for current file.
540   ac_more_lines=:
541   ac_sed_cmds=
542   while $ac_more_lines; do
543     if test $ac_beg -gt 1; then
544       sed "1,${ac_beg}d; ${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
545     else
546       sed "${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
547     fi
548     if test ! -s $tmp/subs.frag; then
549       ac_more_lines=false
550     else
551       # The purpose of the label and of the branching condition is to
552       # speed up the sed processing (if there are no `@' at all, there
553       # is no need to browse any of the substitutions).
554       # These are the two extra sed commands mentioned above.
555       (echo ':t
556   /@[a-zA-Z_][a-zA-Z_0-9]*@/!b' && cat $tmp/subs.frag) >$tmp/subs-$ac_sed_frag.sed
557       if test -z "$ac_sed_cmds"; then
558         ac_sed_cmds="sed -f $tmp/subs-$ac_sed_frag.sed"
559       else
560         ac_sed_cmds="$ac_sed_cmds | sed -f $tmp/subs-$ac_sed_frag.sed"
561       fi
562       ac_sed_frag=`expr $ac_sed_frag + 1`
563       ac_beg=$ac_end
564       ac_end=`expr $ac_end + $ac_max_sed_lines`
565     fi
566   done
567   if test -z "$ac_sed_cmds"; then
568     ac_sed_cmds=cat
569   fi
570 fi # test -n "$CONFIG_FILES"
571
572 for ac_file in : $CONFIG_FILES; do test "x$ac_file" = x: && continue
573   # Support "outfile[:infile[:infile...]]", defaulting infile="outfile.in".
574   case $ac_file in
575   - | *:- | *:-:* ) # input from stdin
576         cat >$tmp/stdin
577         ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
578         ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
579   *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
580         ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
581   * )   ac_file_in=$ac_file.in ;;
582   esac
583
584   # Compute @srcdir@, @top_srcdir@, and @INSTALL@ for subdirectories.
585   ac_dir=`(dirname "$ac_file") 2>/dev/null ||
586 $as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
587          X"$ac_file" : 'X\(//\)[^/]' \| \
588          X"$ac_file" : 'X\(//\)$' \| \
589          X"$ac_file" : 'X\(/\)' \| \
590          .     : '\(.\)' 2>/dev/null ||
591 echo X"$ac_file" |
592     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
593           /^X\(\/\/\)[^/].*/{ s//\1/; q; }
594           /^X\(\/\/\)$/{ s//\1/; q; }
595           /^X\(\/\).*/{ s//\1/; q; }
596           s/.*/./; q'`
597   { if $as_mkdir_p; then
598     mkdir -p "$ac_dir"
599   else
600     as_dir="$ac_dir"
601     as_dirs=
602     while test ! -d "$as_dir"; do
603       as_dirs="$as_dir $as_dirs"
604       as_dir=`(dirname "$as_dir") 2>/dev/null ||
605 $as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
606          X"$as_dir" : 'X\(//\)[^/]' \| \
607          X"$as_dir" : 'X\(//\)$' \| \
608          X"$as_dir" : 'X\(/\)' \| \
609          .     : '\(.\)' 2>/dev/null ||
610 echo X"$as_dir" |
611     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
612           /^X\(\/\/\)[^/].*/{ s//\1/; q; }
613           /^X\(\/\/\)$/{ s//\1/; q; }
614           /^X\(\/\).*/{ s//\1/; q; }
615           s/.*/./; q'`
616     done
617     test ! -n "$as_dirs" || mkdir $as_dirs
618   fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
619 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
620    { (exit 1); exit 1; }; }; }
621
622   ac_builddir=.
623
624 if test "$ac_dir" != .; then
625   ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
626   # A "../" for each directory in $ac_dir_suffix.
627   ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
628 else
629   ac_dir_suffix= ac_top_builddir=
630 fi
631
632 case $srcdir in
633   .)  # No --srcdir option.  We are building in place.
634     ac_srcdir=.
635     if test -z "$ac_top_builddir"; then
636        ac_top_srcdir=.
637     else
638        ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
639     fi ;;
640   [\\/]* | ?:[\\/]* )  # Absolute path.
641     ac_srcdir=$srcdir$ac_dir_suffix;
642     ac_top_srcdir=$srcdir ;;
643   *) # Relative path.
644     ac_srcdir=$ac_top_builddir$srcdir$ac_dir_suffix
645     ac_top_srcdir=$ac_top_builddir$srcdir ;;
646 esac
647 # Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
648 # absolute.
649 ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
650 ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
651 ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
652 ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
653
654
655   case $INSTALL in
656   [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
657   *) ac_INSTALL=$ac_top_builddir$INSTALL ;;
658   esac
659
660   if test x"$ac_file" != x-; then
661     { echo "$as_me:$LINENO: creating $ac_file" >&5
662 echo "$as_me: creating $ac_file" >&6;}
663     rm -f "$ac_file"
664   fi
665   # Let's still pretend it is `configure' which instantiates (i.e., don't
666   # use $as_me), people would be surprised to read:
667   #    /* config.h.  Generated by config.status.  */
668   if test x"$ac_file" = x-; then
669     configure_input=
670   else
671     configure_input="$ac_file.  "
672   fi
673   configure_input=$configure_input"Generated from `echo $ac_file_in |
674                                      sed 's,.*/,,'` by configure."
675
676   # First look for the input files in the build tree, otherwise in the
677   # src tree.
678   ac_file_inputs=`IFS=:
679     for f in $ac_file_in; do
680       case $f in
681       -) echo $tmp/stdin ;;
682       [\\/$]*)
683          # Absolute (can't be DOS-style, as IFS=:)
684          test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
685 echo "$as_me: error: cannot find input file: $f" >&2;}
686    { (exit 1); exit 1; }; }
687          echo $f;;
688       *) # Relative
689          if test -f "$f"; then
690            # Build tree
691            echo $f
692          elif test -f "$srcdir/$f"; then
693            # Source tree
694            echo $srcdir/$f
695          else
696            # /dev/null tree
697            { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
698 echo "$as_me: error: cannot find input file: $f" >&2;}
699    { (exit 1); exit 1; }; }
700          fi;;
701       esac
702     done` || { (exit 1); exit 1; }
703   sed "/^[      ]*VPATH[        ]*=/{
704 s/:*\$(srcdir):*/:/;
705 s/:*\${srcdir}:*/:/;
706 s/:*@srcdir@:*/:/;
707 s/^\([^=]*=[    ]*\):*/\1/;
708 s/:*$//;
709 s/^[^=]*=[      ]*$//;
710 }
711
712 :t
713 /@[a-zA-Z_][a-zA-Z_0-9]*@/!b
714 s,@configure_input@,$configure_input,;t t
715 s,@srcdir@,$ac_srcdir,;t t
716 s,@abs_srcdir@,$ac_abs_srcdir,;t t
717 s,@top_srcdir@,$ac_top_srcdir,;t t
718 s,@abs_top_srcdir@,$ac_abs_top_srcdir,;t t
719 s,@builddir@,$ac_builddir,;t t
720 s,@abs_builddir@,$ac_abs_builddir,;t t
721 s,@top_builddir@,$ac_top_builddir,;t t
722 s,@abs_top_builddir@,$ac_abs_top_builddir,;t t
723 s,@INSTALL@,$ac_INSTALL,;t t
724 " $ac_file_inputs | (eval "$ac_sed_cmds") >$tmp/out
725   rm -f $tmp/stdin
726   if test x"$ac_file" != x-; then
727     mv $tmp/out $ac_file
728   else
729     cat $tmp/out
730     rm -f $tmp/out
731   fi
732
733 done
734
735 #
736 # CONFIG_HEADER section.
737 #
738
739 # These sed commands are passed to sed as "A NAME B NAME C VALUE D", where
740 # NAME is the cpp macro being defined and VALUE is the value it is being given.
741 #
742 # ac_d sets the value in "#define NAME VALUE" lines.
743 ac_dA='s,^\([   ]*\)#\([        ]*define[       ][      ]*\)'
744 ac_dB='[        ].*$,\1#\2'
745 ac_dC=' '
746 ac_dD=',;t'
747 # ac_u turns "#undef NAME" without trailing blanks into "#define NAME VALUE".
748 ac_uA='s,^\([   ]*\)#\([        ]*\)undef\([    ][      ]*\)'
749 ac_uB='$,\1#\2define\3'
750 ac_uC=' '
751 ac_uD=',;t'
752
753 for ac_file in : $CONFIG_HEADERS; do test "x$ac_file" = x: && continue
754   # Support "outfile[:infile[:infile...]]", defaulting infile="outfile.in".
755   case $ac_file in
756   - | *:- | *:-:* ) # input from stdin
757         cat >$tmp/stdin
758         ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
759         ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
760   *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
761         ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
762   * )   ac_file_in=$ac_file.in ;;
763   esac
764
765   test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
766 echo "$as_me: creating $ac_file" >&6;}
767
768   # First look for the input files in the build tree, otherwise in the
769   # src tree.
770   ac_file_inputs=`IFS=:
771     for f in $ac_file_in; do
772       case $f in
773       -) echo $tmp/stdin ;;
774       [\\/$]*)
775          # Absolute (can't be DOS-style, as IFS=:)
776          test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
777 echo "$as_me: error: cannot find input file: $f" >&2;}
778    { (exit 1); exit 1; }; }
779          echo $f;;
780       *) # Relative
781          if test -f "$f"; then
782            # Build tree
783            echo $f
784          elif test -f "$srcdir/$f"; then
785            # Source tree
786            echo $srcdir/$f
787          else
788            # /dev/null tree
789            { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
790 echo "$as_me: error: cannot find input file: $f" >&2;}
791    { (exit 1); exit 1; }; }
792          fi;;
793       esac
794     done` || { (exit 1); exit 1; }
795   # Remove the trailing spaces.
796   sed 's/[      ]*$//' $ac_file_inputs >$tmp/in
797
798   # Handle all the #define templates only if necessary.
799   if grep "^[   ]*#[    ]*define" $tmp/in >/dev/null; then
800   # If there are no defines, we may have an empty if/fi
801   :
802   cat >$tmp/defines.sed <<CEOF
803 /^[     ]*#[    ]*define/!b
804 t clr
805 : clr
806 ${ac_dA}PACKAGE_NAME${ac_dB}PACKAGE_NAME${ac_dC}""${ac_dD}
807 ${ac_dA}PACKAGE_TARNAME${ac_dB}PACKAGE_TARNAME${ac_dC}""${ac_dD}
808 ${ac_dA}PACKAGE_VERSION${ac_dB}PACKAGE_VERSION${ac_dC}""${ac_dD}
809 ${ac_dA}PACKAGE_STRING${ac_dB}PACKAGE_STRING${ac_dC}""${ac_dD}
810 ${ac_dA}PACKAGE_BUGREPORT${ac_dB}PACKAGE_BUGREPORT${ac_dC}""${ac_dD}
811 ${ac_dA}PACKAGE${ac_dB}PACKAGE${ac_dC}"gtkxrandr"${ac_dD}
812 ${ac_dA}VERSION${ac_dB}VERSION${ac_dC}"0.1"${ac_dD}
813 ${ac_dA}STDC_HEADERS${ac_dB}STDC_HEADERS${ac_dC}1${ac_dD}
814 ${ac_dA}GETTEXT_PACKAGE${ac_dB}GETTEXT_PACKAGE${ac_dC}"gtkxrandr"${ac_dD}
815 ${ac_dA}HAVE_SYS_TYPES_H${ac_dB}HAVE_SYS_TYPES_H${ac_dC}1${ac_dD}
816 ${ac_dA}HAVE_SYS_STAT_H${ac_dB}HAVE_SYS_STAT_H${ac_dC}1${ac_dD}
817 ${ac_dA}HAVE_STDLIB_H${ac_dB}HAVE_STDLIB_H${ac_dC}1${ac_dD}
818 ${ac_dA}HAVE_STRING_H${ac_dB}HAVE_STRING_H${ac_dC}1${ac_dD}
819 ${ac_dA}HAVE_MEMORY_H${ac_dB}HAVE_MEMORY_H${ac_dC}1${ac_dD}
820 ${ac_dA}HAVE_STRINGS_H${ac_dB}HAVE_STRINGS_H${ac_dC}1${ac_dD}
821 ${ac_dA}HAVE_INTTYPES_H${ac_dB}HAVE_INTTYPES_H${ac_dC}1${ac_dD}
822 ${ac_dA}HAVE_STDINT_H${ac_dB}HAVE_STDINT_H${ac_dC}1${ac_dD}
823 ${ac_dA}HAVE_UNISTD_H${ac_dB}HAVE_UNISTD_H${ac_dC}1${ac_dD}
824 ${ac_dA}HAVE_LOCALE_H${ac_dB}HAVE_LOCALE_H${ac_dC}1${ac_dD}
825 ${ac_dA}HAVE_LC_MESSAGES${ac_dB}HAVE_LC_MESSAGES${ac_dC}1${ac_dD}
826 ${ac_dA}HAVE_BIND_TEXTDOMAIN_CODESET${ac_dB}HAVE_BIND_TEXTDOMAIN_CODESET${ac_dC}1${ac_dD}
827 ${ac_dA}HAVE_GETTEXT${ac_dB}HAVE_GETTEXT${ac_dC}1${ac_dD}
828 ${ac_dA}HAVE_DCGETTEXT${ac_dB}HAVE_DCGETTEXT${ac_dC}1${ac_dD}
829 ${ac_dA}ENABLE_NLS${ac_dB}ENABLE_NLS${ac_dC}1${ac_dD}
830 CEOF
831   sed -f $tmp/defines.sed $tmp/in >$tmp/out
832   rm -f $tmp/in
833   mv $tmp/out $tmp/in
834
835   fi # grep
836
837   # Handle all the #undef templates
838   cat >$tmp/undefs.sed <<CEOF
839 /^[     ]*#[    ]*undef/!b
840 t clr
841 : clr
842 ${ac_uA}PACKAGE_NAME${ac_uB}PACKAGE_NAME${ac_uC}""${ac_uD}
843 ${ac_uA}PACKAGE_TARNAME${ac_uB}PACKAGE_TARNAME${ac_uC}""${ac_uD}
844 ${ac_uA}PACKAGE_VERSION${ac_uB}PACKAGE_VERSION${ac_uC}""${ac_uD}
845 ${ac_uA}PACKAGE_STRING${ac_uB}PACKAGE_STRING${ac_uC}""${ac_uD}
846 ${ac_uA}PACKAGE_BUGREPORT${ac_uB}PACKAGE_BUGREPORT${ac_uC}""${ac_uD}
847 ${ac_uA}PACKAGE${ac_uB}PACKAGE${ac_uC}"gtkxrandr"${ac_uD}
848 ${ac_uA}VERSION${ac_uB}VERSION${ac_uC}"0.1"${ac_uD}
849 ${ac_uA}STDC_HEADERS${ac_uB}STDC_HEADERS${ac_uC}1${ac_uD}
850 ${ac_uA}GETTEXT_PACKAGE${ac_uB}GETTEXT_PACKAGE${ac_uC}"gtkxrandr"${ac_uD}
851 ${ac_uA}HAVE_SYS_TYPES_H${ac_uB}HAVE_SYS_TYPES_H${ac_uC}1${ac_uD}
852 ${ac_uA}HAVE_SYS_STAT_H${ac_uB}HAVE_SYS_STAT_H${ac_uC}1${ac_uD}
853 ${ac_uA}HAVE_STDLIB_H${ac_uB}HAVE_STDLIB_H${ac_uC}1${ac_uD}
854 ${ac_uA}HAVE_STRING_H${ac_uB}HAVE_STRING_H${ac_uC}1${ac_uD}
855 ${ac_uA}HAVE_MEMORY_H${ac_uB}HAVE_MEMORY_H${ac_uC}1${ac_uD}
856 ${ac_uA}HAVE_STRINGS_H${ac_uB}HAVE_STRINGS_H${ac_uC}1${ac_uD}
857 ${ac_uA}HAVE_INTTYPES_H${ac_uB}HAVE_INTTYPES_H${ac_uC}1${ac_uD}
858 ${ac_uA}HAVE_STDINT_H${ac_uB}HAVE_STDINT_H${ac_uC}1${ac_uD}
859 ${ac_uA}HAVE_UNISTD_H${ac_uB}HAVE_UNISTD_H${ac_uC}1${ac_uD}
860 ${ac_uA}HAVE_LOCALE_H${ac_uB}HAVE_LOCALE_H${ac_uC}1${ac_uD}
861 ${ac_uA}HAVE_LC_MESSAGES${ac_uB}HAVE_LC_MESSAGES${ac_uC}1${ac_uD}
862 ${ac_uA}HAVE_BIND_TEXTDOMAIN_CODESET${ac_uB}HAVE_BIND_TEXTDOMAIN_CODESET${ac_uC}1${ac_uD}
863 ${ac_uA}HAVE_GETTEXT${ac_uB}HAVE_GETTEXT${ac_uC}1${ac_uD}
864 ${ac_uA}HAVE_DCGETTEXT${ac_uB}HAVE_DCGETTEXT${ac_uC}1${ac_uD}
865 ${ac_uA}ENABLE_NLS${ac_uB}ENABLE_NLS${ac_uC}1${ac_uD}
866 s,^[    ]*#[    ]*undef[        ][      ]*[a-zA-Z_][a-zA-Z_0-9]*,/* & */,
867 CEOF
868   sed -f $tmp/undefs.sed $tmp/in >$tmp/out
869   rm -f $tmp/in
870   mv $tmp/out $tmp/in
871
872   # Let's still pretend it is `configure' which instantiates (i.e., don't
873   # use $as_me), people would be surprised to read:
874   #    /* config.h.  Generated by config.status.  */
875   if test x"$ac_file" = x-; then
876     echo "/* Generated by configure.  */" >$tmp/config.h
877   else
878     echo "/* $ac_file.  Generated by configure.  */" >$tmp/config.h
879   fi
880   cat $tmp/in >>$tmp/config.h
881   rm -f $tmp/in
882   if test x"$ac_file" != x-; then
883     if diff $ac_file $tmp/config.h >/dev/null 2>&1; then
884       { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
885 echo "$as_me: $ac_file is unchanged" >&6;}
886     else
887       ac_dir=`(dirname "$ac_file") 2>/dev/null ||
888 $as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
889          X"$ac_file" : 'X\(//\)[^/]' \| \
890          X"$ac_file" : 'X\(//\)$' \| \
891          X"$ac_file" : 'X\(/\)' \| \
892          .     : '\(.\)' 2>/dev/null ||
893 echo X"$ac_file" |
894     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
895           /^X\(\/\/\)[^/].*/{ s//\1/; q; }
896           /^X\(\/\/\)$/{ s//\1/; q; }
897           /^X\(\/\).*/{ s//\1/; q; }
898           s/.*/./; q'`
899       { if $as_mkdir_p; then
900     mkdir -p "$ac_dir"
901   else
902     as_dir="$ac_dir"
903     as_dirs=
904     while test ! -d "$as_dir"; do
905       as_dirs="$as_dir $as_dirs"
906       as_dir=`(dirname "$as_dir") 2>/dev/null ||
907 $as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
908          X"$as_dir" : 'X\(//\)[^/]' \| \
909          X"$as_dir" : 'X\(//\)$' \| \
910          X"$as_dir" : 'X\(/\)' \| \
911          .     : '\(.\)' 2>/dev/null ||
912 echo X"$as_dir" |
913     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
914           /^X\(\/\/\)[^/].*/{ s//\1/; q; }
915           /^X\(\/\/\)$/{ s//\1/; q; }
916           /^X\(\/\).*/{ s//\1/; q; }
917           s/.*/./; q'`
918     done
919     test ! -n "$as_dirs" || mkdir $as_dirs
920   fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
921 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
922    { (exit 1); exit 1; }; }; }
923
924       rm -f $ac_file
925       mv $tmp/config.h $ac_file
926     fi
927   else
928     cat $tmp/config.h
929     rm -f $tmp/config.h
930   fi
931 done
932
933 #
934 # CONFIG_COMMANDS section.
935 #
936 for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
937   ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
938   ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
939   ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
940 $as_expr X"$ac_dest" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
941          X"$ac_dest" : 'X\(//\)[^/]' \| \
942          X"$ac_dest" : 'X\(//\)$' \| \
943          X"$ac_dest" : 'X\(/\)' \| \
944          .     : '\(.\)' 2>/dev/null ||
945 echo X"$ac_dest" |
946     sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
947           /^X\(\/\/\)[^/].*/{ s//\1/; q; }
948           /^X\(\/\/\)$/{ s//\1/; q; }
949           /^X\(\/\).*/{ s//\1/; q; }
950           s/.*/./; q'`
951   ac_builddir=.
952
953 if test "$ac_dir" != .; then
954   ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
955   # A "../" for each directory in $ac_dir_suffix.
956   ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
957 else
958   ac_dir_suffix= ac_top_builddir=
959 fi
960
961 case $srcdir in
962   .)  # No --srcdir option.  We are building in place.
963     ac_srcdir=.
964     if test -z "$ac_top_builddir"; then
965        ac_top_srcdir=.
966     else
967        ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
968     fi ;;
969   [\\/]* | ?:[\\/]* )  # Absolute path.
970     ac_srcdir=$srcdir$ac_dir_suffix;
971     ac_top_srcdir=$srcdir ;;
972   *) # Relative path.
973     ac_srcdir=$ac_top_builddir$srcdir$ac_dir_suffix
974     ac_top_srcdir=$ac_top_builddir$srcdir ;;
975 esac
976 # Don't blindly perform a `cd "$ac_dir"/$ac_foo && pwd` since $ac_foo can be
977 # absolute.
978 ac_abs_builddir=`cd "$ac_dir" && cd $ac_builddir && pwd`
979 ac_abs_top_builddir=`cd "$ac_dir" && cd ${ac_top_builddir}. && pwd`
980 ac_abs_srcdir=`cd "$ac_dir" && cd $ac_srcdir && pwd`
981 ac_abs_top_srcdir=`cd "$ac_dir" && cd $ac_top_srcdir && pwd`
982
983
984   { echo "$as_me:$LINENO: executing $ac_dest commands" >&5
985 echo "$as_me: executing $ac_dest commands" >&6;}
986   case $ac_dest in
987     default-1 ) test -z "$CONFIG_HEADERS" || echo timestamp > stamp-h ;;
988     default-2 ) case "$CONFIG_FILES" in *po/Makefile.in*)
989         sed -e "/POTFILES =/r po/POTFILES" po/Makefile.in > po/Makefile
990       esac ;;
991   esac
992 done
993
994 { (exit 0); exit 0; }
Note: See TracBrowser for help on using the browser.